/* 

IMAGES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 6. images  --------- */

a img {
	border: none;
		}
div.imgRight {
		float: right;
		margin: 10px 10px 0 20px;
		}		
div.imgLeft {
		float: left;
		margin: 10px 20px 0 10px;
		}		
div.imgCentre {
		-webkit-box-shadow: 0px 0px 3px 1px #c9c8c8;
		-moz-box-shadow: 0px 0px 3px 1px #c9c8c8;
		box-shadow: 0px 0px 3px 1px #c9c8c8;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		behavior: url(/stylesheets/PIE.htc);
		margin-bottom:10px;
		padding:5px;
		text-align:center;
		background:#fff;
		width:610px;
		}		
div.imgNews {
		-webkit-box-shadow: 0px 0px 3px 1px #c9c8c8;
		-moz-box-shadow: 0px 0px 3px 1px #c9c8c8;
		box-shadow: 0px 0px 3px 1px #c9c8c8;
		behavior: url(/stylesheets/PIE.htc);
		background:#fff;
		width:250px;
		height:202px;
		}		
img.border{
		padding:2px;
		border:1px solid #ccc;
}
img.left, 
img.right {
1		border: 1px solid #ccc;
1		background: #fff;
1		padding: 2px;
		}
p.captionRight,
p.captionLeft {
1		background: #eee;
1		padding: 0 0 1px;
		font-size: 1em;
1		border: 1px solid #ccc;
1		border-top: none;
		text-align: center;
		}
p.captionRight {
		clear: right;
		float: right;
		margin: -2px 10px 10px 20px;
		}
p.captionLeft {
		clear: left;
		float: left;
		margin: 0 20px 10px 10px;
		}
/* 
p#cap_frank {
		width: 104px;
		}
*/